/* 
Theme Name: Waterhandjes 
Template: waterprof-new
Author: Converzo
Author URI: https://converzo.nl
Description: Waterhandjes
*/

/*
Add your custom styles here
*/



@import url(style-main.css);

/* banner css */
.banner_slider .banner_text{max-width: 1095px;margin: 0 auto;text-align: center;width: 100%;}
.banner_slider p{font-size: 40px;}
.background_img{position: relative;}
.background_img::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(90deg, rgba(133,212,243,1) 0%, rgba(58,136,171,1) 100%);z-index: 1;opacity: 0.5;}

.lightblue_bg{background: #31a3dd;}
.top-wave-svg.z-index{z-index: 2;}
.red_btn{background:#d15740;border: 1px solid #d15740;color:#ffffff;font-family: "source-sans-3-variable";font-weight: 300;font-size:18px;line-height:1;text-align: center;display: inline-block;width: auto;min-width:160px;padding: 15px 20px;border-radius: 25px;transition: 0.4s;}
.red_btn:hover{background: transparent;color: #d15740;}
.btn_one.white{border-color: #ffffff;color: #ffffff;}
.btn_one.white:hover{border-color: #ffffff;color: #31a3dd;background:#ffffff ;}
.btn_one{padding: 14px 40px;font-size: 20px;}

.footer{background: #e0f1f9;}
.footer h3{color: #31a3dd;}
.footer_top a.red_btn{color: #ffffff;line-height:1;}
.footer_top a.red_btn:hover{color: #d15740;}
.footer_top .button_box{margin-top: 25px;}
.footer .card.four h3{color: #00435e;}
.footer .social_link .d_flex, .footer .social_link ul{justify-content: flex-start;flex-wrap: wrap;}
.footer .social_link p{width: 100%;}
.footer .social_link li img{width: 40px;}
.footer .social_link .footer_logo{margin-top: 0;}

/* .our_work_section.five_grid .work_outer{gap: 20px;}
.our_work_section.five_grid .work_outer .card{width: calc(20% - 16px);} */
.our_work_section.five_grid .title h1{color: #ffffff;}
.our_work_section.five_grid .button_box{text-align: center;margin-top: 30px;}

.our_work_section.waterhandjes_child .work_outer{gap: 0;}
.our_work_section.waterhandjes_child .work_outer .card{width: 100%;display: block;background:#31a3dd;}
.our_work_section.waterhandjes_child .work_outer .card.grey_card{background:#eff3f4;}
.our_work_section.waterhandjes_child .work_outer .card.lightblue_card{background:#cae6f0;}
.our_work_section.waterhandjes_child .work_outer .card.white_card{background:#ffffff;}
.our_work_section.waterhandjes_child .work_outer .card .wrapper{max-width: 930px;}


.our_work_section.waterhandjes_child .work_outer .card .top{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.our_work_section.waterhandjes_child .work_outer .card .image{width: 35%;margin-bottom: 0;order: 1;}
.our_work_section.waterhandjes_child .work_outer .card .text{width: 65%;text-align: left;order: 2;padding: 20px 0px 20px 40px;}
.our_work_section.waterhandjes_child .work_outer .card .text h3{color:#0083b0;margin-bottom: 7px;}
.our_work_section.waterhandjes_child .work_outer .card .text h4{color:#0083b0;font-weight: 300;margin-bottom: 7px;}
.our_work_section.waterhandjes_child .work_outer .card .text p{color:#0083b0;margin-bottom: 10px;}
.our_work_section.waterhandjes_child .work_outer .card .text p:last-child{margin-bottom: 0;}

.our_work_section.waterhandjes_child .work_outer .card.blue_card .text h3{color:#ffffff;}
.our_work_section.waterhandjes_child .work_outer .card.blue_card .text h4{color:#ffffff;}
.our_work_section.waterhandjes_child .work_outer .card.blue_card .text p,.our_work_section.waterhandjes_child .work_outer .card.blue_card .text a{color:#ffffff;}

.our_work_section.waterhandjes_child .work_outer .card.opposite .image{order: 2;}
.our_work_section.waterhandjes_child .work_outer .card.opposite .text{order: 1;padding: 20px 40px 20px 0px;}
.our_work_section.waterhandjes_child .work_outer .card{padding: 60px 0 30px;}
.our_work_section.waterhandjes_child .work_outer .card:last-child{padding-bottom: 60px;}
.our_work_section.waterhandjes_child .top-wave-svg {margin-bottom: -42px;}
.our_work_section.waterhandjes_child .work_outer .card .image img{aspect-ratio: 402/302;object-fit: cover;}

.intro_full_width h2, .intro_full_width h1{margin-bottom: 0px;}
.intro_full_width .wrapper,.cta.layoutthree.waterhandjes_team .wrapper{max-width: 1025px;}
.team_section .outer_part{justify-content: center;}
.cta.waterhandjes_team .left_part h2{font-weight: 400;font-size: 30px;}
.cta.layoutthree.teams.waterhandjes_team .left_part{max-width: 100%;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.cta.layoutthree.teams.waterhandjes_team .left_part h2{width: calc(100% - 200px);margin-bottom: 0;}
.cta.layoutthree.teams.waterhandjes_team .left_part .link_with_image{width: 200px;margin-top: 0;}

.main-content.waterhandjes_child_theme .thema_cards .card .user_icon{display: none;}
.aside-filter .asid-outer{justify-content: center;}
.loader .spinner,.popup-loader .loader{transform:unset;}
.spinner{transform: unset;}



.post_details.layout_two_new .left_part .bottom_text em {font-weight: 400;font-style: normal;color: #0083b0;}
.cta.waterhandjes_child_theme{background: #31a3dd;}
.three_bluebtn.waterhandjes_child_theme,.three_bluebtn.waterhandjes_child_theme .button{background: #cae6f0;}
.cta.waterhandjes_child_theme .inner_part,.cta.waterhandjes_child_theme .text p strong{color: #ffffff;}
.cta.waterhandjes_child_theme .social_common li a{color: #ffffff;}
.cta.waterhandjes_child_theme .social_common li a:hover{color: #000;}
.cta.waterhandjes_child_theme .btn_one{color: #ffffff;border-color: #ffffff;}
.cta.waterhandjes_child_theme .btn_one:hover{color: #31a3dd;border-color: #ffffff;background: #ffffff;}
.aanmeldformulier.waterhandjes_child_theme h2{color: #00435e;}
.aanmeldformulier.waterhandjes_child_theme .contact_form .field input[type="submit"] {max-width: 250px;}

.page-id-435 .contact_section + .top-wave-svg{display: none;}
.contact_popup{display: none;position: relative;z-index: 9999;}
.popup-portfolio {position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 131, 176,0.6);display: flex;justify-content: center;align-items: center;}
.popup-portfolio .popup_outer {background: #fff;border-radius: 30px;padding: 55px 55px;max-width: 990px;width: 100%;overflow: hidden;height: 90vh;box-shadow: 0px 0px 16px -10px rgba(0, 0, 0,0.3);}
.popup-portfolio .close_btn {text-align: right;margin-bottom: 15px;}
.popup-portfolio .close_btn img {width: 40px;display: block;margin-left: auto;cursor: pointer;}
.popup-portfolio .popup_inner {height: calc(100% - 75px);overflow: scroll;padding-right: 40px;}
.cta.aanmeldformulier {padding-bottom: 70px;}
.cta.aanmeldformulier .button_box{margin-top: 60px;display: flex;flex-wrap: wrap;gap: 20px 60px;}
.cta.aanmeldformulier.layoutthree.teams .right_part{top: 40%;}
.cta.aanmeldformulier.layoutthree .right_part img{max-height: 550px;}
body.popup-open{overflow: hidden;}

.contact_popup .contact_form{margin-top: 20px;}
.contact_popup .contact_form .contact_inner{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;width: 100%;float: left;}
.contact_popup .contact_form .contact_inner.two{align-items: flex-end;margin-bottom: 40px;}
.contact_popup h2{font-family: "source-sans-3-variable";font-weight: 900;color: #00435e;font-size: 33px;}
.contact_popup .contact_form p{margin-bottom: 0;}
.contact_popup .contact_form .field{margin-bottom: 40px;}
.contact_form .field textarea{background: #eef3f4;border: none;border-radius: 4px;padding: 5px;}
.contact_form .field.textarea label{margin-bottom: 10px;width: 100%;float: left;font-size: 19px;font-family: "source-sans-3-variable";font-weight: 300;color: #000000;line-height: 27px;}
.contact_form .field.small_height textarea{height: 40px;}
.contact_popup .contact_form .left_part{order: 2;}
.contact_popup .contact_form .right_part{order: 1;}
.contact_popup .contact_form .field.checkbox,.contact_popup .contact_form .right_part.submit .field{margin-bottom: 0;}
.contact_popup .contact_form .field input[type="submit"]{max-width: 240px;}

.banner.banner_com + .top-wave-svg.banner{z-index: 99;}
.banner.banner_com{height: unset;}
.team_section.waterhandjes_child_theme{padding: 70px 0;}


.thema_cards .card .image{position: relative;overflow: hidden;}
.thema_cards .card .image::after{content: "";background: rgba(0, 131, 176,0.5);position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0;visibility: hidden;pointer-events: none;transition: 0.4s;}
.thema_cards .card:hover .image::after{opacity: 1;visibility: visible;pointer-events: all;}
.thema_cards .card .image img{transition: 0.4s;transform: scale(1);}
.thema_cards .card:hover .image img{transform: scale(1.05);}



.team_section .team_card .image .function span{font-weight: 300;}
.page-id-10 .our_work_section.waterhandjes_child .work_outer .card .text h3{margin-bottom: 0;}


     
/* responsive css start */
@media only screen and (max-width: 1550px) {
.cta.waterhandjes_team .left_part h2{font-size: 27px;}
.banner_slider p {font-size: 32px;}
.popup-portfolio .popup_outer{padding: 40px;}
.popup-portfolio .popup_inner {height: calc(100% - 56px);}




}

@media only screen and (max-width: 1220px) {
/* .our_work_section.five_grid .work_outer .card {width: calc(33.33% - 14px);} */
.banner_slider p {font-size: 22px;}
.cta.aanmeldformulier .button_box{gap: 20px 20px;margin-top: 40px;}
.cta.aanmeldformulier.layoutthree.teams .right_part{right: -13%;}
.cta.aanmeldformulier.layoutthree .right_part img{max-height: 455px;}
.popup-portfolio{padding: 0 15px;}
.popup-portfolio .popup_outer {max-width: 860px;padding: 30px;}
.contact_popup .contact_form .left_part{order: 1;width: 100%;margin-bottom: 40px;}
.contact_popup .contact_form .right_part{order: 2;width: 100%;margin-bottom: 20px;}
.contact_popup .contact_form .contact_inner.two .left_part{order: 2;margin-bottom: 0;}
.contact_popup .contact_form .contact_inner.two .right_part{order: 1;margin-bottom: 40px;}





}

@media only screen and (max-width: 1023px) {
.team_section .outer_part {justify-content: flex-start;}
.intro_full_width .wrapper, .cta.layoutthree.waterhandjes_team .wrapper,.our_work_section.waterhandjes_child .work_outer .card .wrapper{max-width: 790px;}
.cta.waterhandjes_team .left_part h2 {font-size: 22px;}
.our_work_section.waterhandjes_child .work_outer .card .text{padding: 10px 0px 10px 20px;}
.our_work_section.waterhandjes_child .work_outer .card.opposite .text{padding: 10px 20px 10px 0px;}
/* .our_work_section.five_grid .work_outer .card {width: calc(50% - 10px);} */
.cta.aanmeldformulier.layoutthree .right_part .image_box{margin: 0 auto;}
.cta.aanmeldformulier {padding-bottom: 30px;}
.top-wave-svg.bottom.diensten_wave {margin-bottom: -25px;}





}

@media only screen and (max-width: 600px) {
.team_section .outer_part {justify-content: center;}
.cta.layoutthree.teams.waterhandjes_team .left_part h2{font-size: 18px;width: 100%;margin-bottom: 10px;}
.cta.layoutthree.teams.waterhandjes_team .left_part .link_with_image{width: 100%;}
.our_work_section.waterhandjes_child .work_outer .card .image{width: 100%;}
.our_work_section.waterhandjes_child .work_outer .card .text{padding: 20px 0px 0;width: 100%;}
.our_work_section.waterhandjes_child .work_outer .card.opposite .text{padding: 20px 0px 0;order: 2;}
/* .our_work_section.five_grid .work_outer .card {width: 100%;} */
.cta.aanmeldformulier .red_btn{min-width: 150px;padding: 12px 15px;}
.cta.aanmeldformulier .button_box{gap: 10px;margin-top: 30px;}
.cta.aanmeldformulier{padding-bottom: 0;}
.popup-portfolio .popup_outer {border-radius: 15px;padding: 15px;}
.popup-portfolio .close_btn img {width: 30px;}
.contact_popup .contact_form .right_part{margin-top: 0;}
.contact_popup h2{font-size: 25px;}
.popup-portfolio .popup_inner{padding-right: 10px;}
.contact_popup .contact_form .field{margin-bottom: 25px;}
.popup_portfolio .post_details .team_quotes h3::before {left: -26px;}
.top-wave-svg.bottom.diensten_wave {margin-bottom: -10px;}

}



